<?php

// Create general section
CSF::createSection( $purefit_theme_option, array(
	'title'  => esc_html__( 'General Options', 'purefit-core' ),
	'id'     => 'general_options',
	'icon'   => 'fa fa-google',
	'fields' => array(

		array(
			'id'     => 'theme_primary_color',
			'type'   => 'color',
			'title'  => esc_html__( 'Primary Color', 'purefit-core' ),
			'desc'   => esc_html__( 'You can change other colors from individual Elemenotor widget\'settings.', 'purefit-core' ),
		),
		array(
			'id'     => 'theme_secondary_color',
			'type'   => 'color',
			'title'  => esc_html__( 'Secondary Color', 'purefit-core' ),
			'desc'   => esc_html__( 'You can change other colors from individual Elemenotor widget\'settings.', 'purefit-core' ),
		),
        array(
            'id'        => 'theme_gradient_color',
            'type'      => 'color_group',
            'title'  => esc_html__( 'Gradient Color', 'purefit-core' ),
            'desc'   => esc_html__( 'You can change other colors from individual Elemenotor widget\'settings.', 'purefit-core' ),
            'options'   => array(
                'color-1' => 'Color From',
                'color-2' => 'Color To',
            ),
        ),
        array(
            'id'      => 'scroll_up_btn',
            'title'   => esc_html__( 'Scroll Up Button', 'purefit-core' ),
            'type'    => 'switcher',
            'desc'    => esc_html__( 'Scroll Up Button Hide Show', 'purefit-core' ),
            'default' => true,
        ),
        array(
            'id'      => 'preloader_enable',
            'title'   => esc_html__( 'Enable Preloader', 'purefit-core' ),
            'type'    => 'switcher',
            'desc'    => esc_html__( 'Enable or Disable Preloader', 'purefit-core' ),
            'default' => true,
        ),
        array(
            'id'      => 'sticky_header_enable',
            'title'   => esc_html__( 'Enable Stikcy Header', 'purefit-core' ),
            'type'    => 'switcher',
            'desc'    => esc_html__( 'Enable or Disable Stikcy Header', 'purefit-core' ),
            'default' => true,
        ),
	)
) );